Subject: bug#353: M-x customize lacks search function

From: "Drew Adams" <[email-masked]>
Date: Tue, 3 Jun 2008 13:53:48 -0700

> The screen that greets the user upon M-x customize should have a
> Search [________]
> box. E.g., the user is looking for things that match cursor.*color,
> and finds some using M-x apropos, but would like to find where inside
> all the menus he should go now here to get to the M-x customize
> specific ones.

FWIW, there are also `customize-apropos' and `customize-apropos-options'.

If a Search field is added to Customize, perhaps it should leverage the
`customize-apropos*' commands.